obsolete

fedpkg-1.31-1.el6

FEDORA-EPEL-2018-13590bc29c created by cqi 6 years ago for Fedora EPEL 6
  • Include missing conf file in test (cqi)
  • Add more document to request-repo and request-branch (cqi)
  • Stop allowing EPEL branches on official EL packages (mprahl)
  • Port fedrepo-req and fedrepo-req-branch to fedpkg (mprahl)
  • Fix test for unsupported Bodhi version (lsedlar)
  • Work with Bodhi 3 - #1507410 (lsedlar)
  • Allow any parameters in construct_build_url (cqi)
  • Fix the anongiturl (patrick)

This update has been submitted for testing by cqi.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon tmz commented & provided feedback 6 years ago
karma

This update breaks bash-completion:

$ . /etc/bash_completion.d/fedpkg.bash 
-bash: /etc/bash_completion.d/fedpkg.bash: line 196: syntax error near unexpected token `)'
-bash: /etc/bash_completion.d/fedpkg.bash: line 196: `        request-repo)'

PR filed: https://pagure.io/fedpkg/pull-request/182

The 1.31 tag in the git repo (https://pagure.io/fedpkg/releases) also seems to be missing.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

6 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been obsoleted by fedpkg-1.31-5.el6.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1507410 fedpkg update fails with: "This system has bodhi v3, which is unsupported"
0
0

Automated Test Results

Test Cases

0 0 Test Case build from distgit with mock
0 0 Test Case clone distgit repository
0 0 Test Case download upstream sources
0 0 Test Case scratch build from distgit